.shop {
    max-width: 82.5vw;
    margin: 0 auto;
}

/* Top */

.shop__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 3.33vw;
}

.shop__title {
    font-family: FCSM-Bold, sans-serif;
    font-weight: 700;
    font-size: 3.75vw;
    line-height: 1.25;
    letter-spacing: -0.02em;
    color: #FFFFFF;
    margin: 0;
}

.shop__slider {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.shop__arrow {
    border: 1px solid #DCE1EA;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3.75vw;
    height: 3.75vw;
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.shop__arrow:not(.shop__arrow_disabled):hover {
    border-color: #C8122D;
}

.shop__arrow_disabled {
    border-color: #5C6168;
    cursor: default;
}

.shop__arrow-img {
    width: 1.25vw;
    height: 1.25vw;
}

.shop__arrow path {
    stroke: #DCE1EA;
    transition: all .2s ease-in-out;
}

.shop__arrow:not(.shop__arrow_disabled):hover path {
    stroke: #C8122D;
}

.shop__arrow_disabled path {
    stroke: #5C6168;
}

/* Products */

.shop-products {
    margin-bottom: 1.41vw;
    position: relative;
}

.shop-products__link {
    font-family: FCSM-Medium, sans-serif;
    font-weight: 500;
    font-size: 0.83vw;
    line-height: 1.38;
    letter-spacing: -0.165px;
    text-transform: uppercase;
    color: #DCE1EA;
    text-decoration: none;
    position: absolute;
    bottom: 3.54vw;
    right: 0;
    transition: all .2s ease-in-out;
    z-index: 5;
}

.shop-products__link:hover {
    color: #C8122D;
}

.shop-products__list {
    list-style: none;
    margin: 0;
    padding: 0;
    display: grid;
    align-items: flex-start;
    grid-auto-flow: column;
    grid-template-rows: 1fr;
    grid-gap: 1.25vw;
    min-height: 36.68vw;
}

.shop-products__list .swiper-wrapper {
    height: auto;
}

/* Product */

.shop-product {
    border: 1px solid transparent;
    max-width: 19.69vw;
    min-width: 19.69vw;
    width: 100%;
    transition: all .2s ease-in-out;
}

.shop-product:hover {
    border-color: #5C6168;
}

.shop-product__link {
    text-decoration: none;
}

.shop-product__photo {
    width: 100%;
    height: 19.69vw;
    position: relative;
}

.shop-product__photo-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.shop-product__tag {
    font-family: FCSM-DemiBold, sans-serif;
    font-weight: 600;
    font-size: 0.73vw;
    line-height: 1.29;
    letter-spacing: 0.1px;
    text-transform: uppercase;
    color: #C8122D;
    background: rgba(204, 18, 45, 0.1);
    border-radius: 1.04vw;
    padding: 0.21vw 1.25vw;
    position: absolute;
    top: 0.83vw;
    left: 0.83vw;
}

/* Product description */

.shop-product__description {
    padding: 0.83vw;
}

.shop-product__title {
    font-family: FCSM-Medium, sans-serif;
    font-weight: 500;
    font-size: 1.25vw;
    line-height: 1.42;
    color: #FFFFFF;
    margin: 0 0 0.83vw;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.shop-product__price {
    font-family: FCSM-Bold, sans-serif;
    font-weight: 700;
    font-size: 1.25vw;
    line-height: 1.33;
    letter-spacing: -0.165px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 0;
}

.shop-product__old-price {
    font-family: FCSM-Medium, sans-serif;
    font-weight: 500;
    color: #5C6168;
    margin-right: 0.83vw;
    text-decoration: line-through;
}

/* Mobile
--------------------------------------------------*/

@media screen and (max-width: 1199px) {
    .shop {
        max-width: 93.75vw;
    }

    /* Top */

    .shop__top {
        margin-bottom: 3.13vw;
    }

    .shop__title {
        font-size: 6.77vw;
    }

    .shop__slider {
        display: none;
    }

    /* Products */

    .shop-products {
        margin-bottom: 10.42vw;
    }

    .shop-products__link {
        display: none;
    }

    .shop-products__list {
        grid-gap: 3.13vw;
        min-height: auto;
        overflow-x: auto;
        padding-bottom: 1.82vw;
    }

    /* Product */

    .shop-product {
        max-width: 45.31vw;
        min-width: 45.31vw;
    }

    .shop-product__photo {
        height: 45.31vw;
    }

    .shop-product__tag {
        font-size: 1.82vw;
        border-radius: 2.60vw;
        padding: 0.52vw 3.13vw;
        top: 2.08vw;
        left: 2.08vw;
    }

    /* Product description */

    .shop-product__description {
        padding: 2.08vw;
    }

    .shop-product__title {
        font-size: 3.13vw;
        margin-bottom: 2.08vw;
    }

    .shop-product__price {
        font-size: 3.13vw;
    }

    .shop-product__old-price {
        margin-right: 2.08vw;
    }
}

@media screen and (max-width: 767px) {
    .shop {
        max-width: 91.73vw;
    }

    /* Top */

    .shop__top {
        margin-bottom: 4.27vw;
    }

    .shop__title {
        font-size: 8.53vw;
    }

    /* Products */

    .shop-products {
        margin-bottom: 10.67vw;
    }

    .shop-products__list {
        grid-gap: 3.20vw;
        padding-bottom: 3.73vw;
    }

    /* Product */

    .shop-product {
        max-width: 44.27vw;
        min-width: 44.27vw;
    }

    .shop-product__photo {
        height: 44.27vw;
    }

    .shop-product__tag {
        font-size: 3.20vw;
        border-radius: 5.33vw;
        padding: 1.07vw 3.20vw;
        top: 2.13vw;
        left: 2.13vw;
    }

    /* Product description */

    .shop-product__description {
        padding: 2.13vw;
    }

    .shop-product__title {
        font-size: 4.27vw;
        margin-bottom: 2.13vw;
    }

    .shop-product__price {
        font-size: 4.27vw;
    }

    .shop-product__old-price {
        margin-right: 2.13vw;
    }
}